<?php
if(file_exists('cache/config/genConf.php') &&  $GLOBALS['config']['pwd'] !== 'install'){
 die ('Seriously Dude, Where\'s My Car ?');
}

if(isset($ui['passOne'])){
  savePass($ui['passOne'], $ui['passTwo'], $ui['token']);
}
?>
<div class="message">
  This is the key for generate thumbnail whith GET method. Save it !
  <p class="alert">
    <?php
    echo $serverKey;
    ?>
  </p>
</div>
<form action="?" method="post">
  <p>
    <label>Password</label>
    <input type="password" name="passOne" />
  </p>
  <p>
    <label>Confirm</label>
    <input type="password" name="passTwo" />
  </p>
  <p>
    <input type="hidden" name="token" value="<?php echo genToken();?>"/>
    <input type="hidden" name="p" value="install"/>
    <input type="submit">
  </p>
</form>
